
/* Class = "NSTabViewItem"; label = "Lesezeichen"; ObjectID = "6"; */
"6.label" = "Lesezeichen";

/* Class = "NSTabViewItem"; label = "Liste"; ObjectID = "29"; */
"29.label" = "Liste";

/* Class = "NSTabViewItem"; label = "Erweiterte Liste"; ObjectID = "37"; */
"37.label" = "Erweiterte Liste";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "61"; */
"61.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "62"; */
"62.title" = " ";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "65"; */
"65.title" = "Menu";

/* Class = "NSMenuItem"; title = "Neu laden"; ObjectID = "66"; */
"66.title" = "Neu laden";

/* Class = "NSMenuItem"; title = "Info"; ObjectID = "68"; */
"68.title" = "Info";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "69"; */
"69.title" = "Quick Look";

/* Class = "NSMenuItem"; title = "Bearbeiten mit"; ObjectID = "70"; */
"70.title" = "Bearbeiten mit";

/* Class = "NSMenu"; title = "Bearbeiten mit"; ObjectID = "71"; */
"71.title" = "Bearbeiten mit";

/* Class = "NSMenuItem"; title = "Umbenennen…"; ObjectID = "72"; */
"72.title" = "Umbenennen…";

/* Class = "NSMenuItem"; title = "Dupliziere Datei…"; ObjectID = "73"; */
"73.title" = "Dupliziere Datei…";

/* Class = "NSMenuItem"; title = "Download"; ObjectID = "75"; */
"75.title" = "Download";

/* Class = "NSMenuItem"; title = "Download unter…"; ObjectID = "76"; */
"76.title" = "Download unter…";

/* Class = "NSMenuItem"; title = "Download nach…"; ObjectID = "77"; */
"77.title" = "Download nach…";

/* Class = "NSMenuItem"; title = "Upload…"; ObjectID = "79"; */
"79.title" = "Upload…";

/* Class = "NSMenuItem"; title = "Synchronisieren…"; ObjectID = "80"; */
"80.title" = "Synchronisieren…";

/* Class = "NSMenuItem"; title = "Neuer Ordner…"; ObjectID = "81"; */
"81.title" = "Neuer Ordner…";

/* Class = "NSMenuItem"; title = "Neue Datei…"; ObjectID = "82"; */
"82.title" = "Neue Datei…";

/* Class = "NSMenuItem"; title = "Neuer symbolischer Link…"; ObjectID = "83"; */
"83.title" = "Neuer symbolischer Link…";

/* Class = "NSMenuItem"; title = "Löschen"; ObjectID = "85"; */
"85.title" = "Löschen";

/* Class = "NSMenuItem"; title = "Wiederherstellen"; ObjectID = "86"; */
"86.title" = "Wiederherstellen";

/* Class = "NSMenuItem"; title = "Archiv erstellen"; ObjectID = "88"; */
"88.title" = "Archiv erstellen";

/* Class = "NSMenu"; title = "Archiv erstellen"; ObjectID = "89"; */
"89.title" = "Archiv erstellen";

/* Class = "NSMenuItem"; title = "Archiv entpacken"; ObjectID = "90"; */
"90.title" = "Archiv entpacken";

/* Class = "NSMenuItem"; title = "URL kopieren"; ObjectID = "92"; */
"92.title" = "URL kopieren";

/* Class = "NSMenu"; title = "URL kopieren"; ObjectID = "93"; */
"93.title" = "URL kopieren";

/* Class = "NSMenuItem"; title = "URL öffnen"; ObjectID = "94"; */
"94.title" = "URL öffnen";

/* Class = "NSMenu"; title = "URL öffnen"; ObjectID = "95"; */
"95.title" = "URL öffnen";

/* Class = "NSMenuItem"; title = "Neuer Browser"; ObjectID = "97"; */
"97.title" = "Neuer Browser";

/* Class = "NSMenuItem"; title = "Neues Lesezeichen"; ObjectID = "98"; */
"98.title" = "Neues Lesezeichen";

/* Class = "NSMenu"; title = "Menu"; ObjectID = "99"; */
"99.title" = "Menu";

/* Class = "NSMenuItem"; title = "Zu Server verbinden"; ObjectID = "100"; */
"100.title" = "Zu Server verbinden";

/* Class = "NSMenuItem"; title = "Neues Lesezeichen"; ObjectID = "102"; */
"102.title" = "Neues Lesezeichen";

/* Class = "NSMenuItem"; title = "Lesezeichen löschen"; ObjectID = "103"; */
"103.title" = "Lesezeichen löschen";

/* Class = "NSMenuItem"; title = "Lesezeichen editieren"; ObjectID = "104"; */
"104.title" = "Lesezeichen editieren";

/* Class = "NSMenuItem"; title = "Lesezeichen duplizieren"; ObjectID = "105"; */
"105.title" = "Lesezeichen duplizieren";

/* Class = "NSMenuItem"; title = "Sortieren Nach"; ObjectID = "107"; */
"107.title" = "Sortieren Nach";

/* Class = "NSMenu"; title = "Sortieren Nach"; ObjectID = "108"; */
"108.title" = "Sortieren Nach";

/* Class = "NSMenuItem"; title = "Nickname"; ObjectID = "109"; */
"109.title" = "Nickname";

/* Class = "NSMenuItem"; title = "Server"; ObjectID = "110"; */
"110.title" = "Server";

/* Class = "NSMenuItem"; title = "Protokoll"; ObjectID = "111"; */
"111.title" = "Protokoll";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "122"; */
"122.title" = "OtherViews";

/* Class = "NSMenuItem"; title = " "; ObjectID = "123"; */
"123.title" = " ";

/* Class = "NSMenuItem"; title = "Neuer Verschlüsselter Tresor…"; ObjectID = "6n9-Af-09P"; */
"6n9-Af-09P.title" = "Neuer Verschlüsselter Tresor…";
